/*******************  General Page style *************************/

#splashcontainer_div {
	position:relative;
	left:0px;
	top:0px;
	width:1000px;
	height:695px;
	z-index:1;
}
#banner_div {
	position:absolute;
	left:25px;
	top:20px;
	width:258px;
	height:117px;
	z-index:2;
}
#gallery_div {
	position:absolute;
	left:25px;
	top:204px;
	width:950px;
	height:300px;
	z-index:3;
}
#ledinte_div {
	position:absolute;
	left:25px;
	top:526px;
	width:258px;
	height:170px;
	z-index:4;
}
#ledstore_div {
	position:absolute;
	left:714px;
	top:518px;
	width:258px;
	height:170px;
	z-index:5;
}
#phone_div {
	position:absolute;
	left:524px;
	top:96px;
	width:428px;
	height:56px;
	z-index:6;
}
#quicklinks_div {
	position:absolute;
	left:303px;
	top:722px;
	width:400px;
	height:50px;
	z-index:7;
}
.roundabout-holder {
      list-style: none;
      padding: 0;
      margin: 0;
      height: 300px;
      width: 950px;
}
.roundabout-moveable-item {
      height: 296px;
      width: 300px;
      cursor: pointer;

}
.roundabout-in-focus {
      cursor: auto;
}
#buttonleft_div {
	position:absolute;
	left:459px;
	top:548px;
	width:20px;
	height:20px;
	z-index:8;
}
#buttonright_div {
	position:absolute;
	left:508px;
	top:548px;
	width:20px;
	height:20px;
	z-index:9;
}
